package com.ruoyi.system.domain;

import lombok.Data;
import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;
import com.ruoyi.common.annotation.Excel;
import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 命令日志对象 et_command_log
 *
 * @author 邱贞招
 * @date 2024-07-06
 */
@Data
public class EtCommandLog extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /** 主键 */
    private Long id;

    /** 请求url */
    @Excel(name = "请求url")
    private String url;

    /** 命令 */
    @Excel(name = "命令")
    private String command;

    /** 类型 */
    @Excel(name = "类型")
    private String type;

    /** mac */
    @Excel(name = "mac")
    private String mac;

    /** sn */
    @Excel(name = "sn")
    private String sn;

    /** 响应 */
    @Excel(name = "响应")
    private String result;


}
